.products-category-hero-section {
  // Background image path
  background-image: url('../../assets/images/products-category-hero-bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.products-category-hero-section-title {
  font-size: $display5-size;
}

.products-category-hero-section-text {
  font-size: $h6-font-size;
}
